netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
t35_cmd Struct Reference

## Data Fields
unsigned char | cmd
int | expected
int | min_version
unsigned char | variant
int | required_attrs

## Field Documentation

## ◆ cmd

unsigned char t35_cmd::cmd

## ◆ expected

int t35_cmd::expected

## ◆ min_version

int t35_cmd::min_version

## ◆ required_attrs

int t35_cmd::required_attrs

## ◆ variant

unsigned char t35_cmd::variant

The documentation for this struct was generated from the following file:

- Error.c